Subject: Re: [PATCH] DTC: Rewrite the propdata and propdataprefix rules.

From: David Gibson <[email-masked]>
Date: Tue, 23 Oct 2007 10:38:36 +1000

On Mon, Oct 22, 2007 at 05:37:57PM -0500, Jon Loeliger wrote:
> So, like, the other day Jon Loeliger mumbled:
> > 
> > After staring at these two rules for a bit, and not quite
> > groking them, I rewrote them into something I think is a
> > bit clearer.  With any luck, it's the same language still.
> > 
> > Signed-off-by: Jon Loeliger <[email-masked]>
> > ---
> > 
> > You be the judge too!
> 
> Yeah, so, I botched this one.  It's NOT the same
> language, so don't apply it or think about it at all...

Yeah, I remember finding the whole propdataprefix confusing myself.
But the form was suggested by someone (forgotten whom now), and I
never did figure out a better way of doing it.

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/~dgibson